» Ubuntu » Packages

Error

two or more packages specified (libjack0 oneiric)